import lume from "lume/mod.ts";
import jsx from "lume/plugins/jsx.ts";
import nav from "lume/plugins/nav.ts";
import sass from "lume/plugins/sass.ts";

const site = lume({
  server: {
    port: 8080,
  },
});

site.ignore("README.md", "LICENSE.txt");

site.use(jsx());
site.use(nav());
site.use(sass());

export default site;
